@charset "utf-8";

/* ---------------------------------------------------------------------------
 * RESET STYLE
--------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ---------------------------------------------------------------------------
 * COMMON
--------------------------------------------------------------------------- */
body {
	color: #333;
	/*font-family: 'Roboto','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシッ
	ク','Osaka',sans-serif;*/
	font-family: 'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','Osaka',sans-serif;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}
img {
	max-width: 100%;
	vertical-align: middle;
}
a {
	color: #333;
}
a:hover {
	text-decoration: none;
}
b{
	font-weight: bold;
}
.ls-01{
	letter-spacing: -0.1em;
}
@media screen and (max-width:640px) {
	.onlyPC{
		display: none !important;
	}
	.onlySP{
		display: block;
	}
}
@media screen and (min-width:641px) {
	.onlyPC{
		display: block;
	}
	.onlySP{
		display: none !important;
	}
}
@media screen and (min-width:1000px) {
}


/* ---------------------------------------------------------------------------
 * header
--------------------------------------------------------------------------- */
.arbc_header{
	background: #fff;
	border-top: 3px solid #FF6600;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	position: relative;
}
.arbc_header a{
	color: #333;
	transition: .2s;
}
.arbc_header_inner{
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.arbc_header_logo_wrap{
	width: 34%;
	max-width: 140px;
	padding-bottom: 0.5em;
	margin-left: 2.5vw;
	box-sizing: border-box;
	text-align: center;
}
.arbc_header_txt{
	padding-right: 0.75em;
	margin: 0.6em 0;
	display: none;
	position: relative;
	font-size: 0.812rem;
	text-decoration: none;
}
.arbc_header_txt::before{
	content: "";
	width: 0.4em;
	height: 0.4em;
	margin-top: -0.25em;
	border: 0px;
	border-top: solid 1px #333;
	border-right: solid 1px #333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0;
	transition: .3s;
}
.arbc_header_nav{
	width: 42%;
	display: flex;
}
.arbc_header_nav ul{
	width: 100%;
	display: flex;
}
.arbc_header_nav li{
	width: 50%;
	border-left: 1px solid #E5E5E5;
	display: flex;
	box-sizing: border-box;
}
.arbc_header_nav li.arbc_header_sns,
.arbc_header_nav li.arbc_header_mail,
.arbc_header_nav li.arbc_header_song{
	display: none;
}
.arbc_header_nav li:last-child{
	border-right: 1px solid #E5E5E5;
}
.arbc_header_nav ul a{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 3vw;
	font-weight: bold;
	text-decoration: none;
}
.arbc_header_nav ul a .icon{
	padding-top: 2.5em;
	position: relative;
}
.arbc_header_nav ul a .icon::before{
	content: "";
	width: 2.43em;
	height: 1.9em;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	transition: .3s;
}
.arbc_header_rdprg a .icon::before{
	background: url("../img/top/icon_rdprg.png") center no-repeat;
	background-size: contain;
}
.arbc_header_program a .icon::before{
	background: url("../img/top/icon_program.png") center no-repeat;
	background-size: contain;
}
.arbc_header_sns a .icon::before{
	background: url("../img/top/icon_sns.png") center no-repeat;
	background-size: contain;
}
.arbc_header_mail a .icon::before{
	background: url("../img/top/icon_mail.png") center no-repeat;
	background-size: contain;
}
.arbc_header_song a .icon::before{
	background: url("../img/top/icon_song.png") center no-repeat;
	background-size: contain;
}
.arbc_header_mail{
	letter-spacing: -0.1em;
}
.arbc_header_guid{
	width: 18%;
	display: none;
	box-sizing: border-box;
	flex-wrap: wrap;
	align-items: center;
}
.arbc_header_guid ul{
	margin: 0 0 0.6em 0.4em;
}
.arbc_header_guid li{
	margin-bottom: 0.6em;
}
.arbc_header_guid li:last-child{
	margin-bottom: 0;
}
.arbc_header_guid li a{
	padding-left: 1.5em;
	display: block;
	position: relative;
	font-size: 0.812rem;
	text-decoration: none;
}
.arbc_header_guid li a::before{
	content: "";
	width: 1.2em;
	height: 1.2em;
	margin-top: -0.65em;
	position: absolute;
	top: 50%;
	left: 0;
}
.arbc_header_sitemap a::before{
	background: url("../img/top/icon_sitemap.png") center no-repeat;
	background-size: contain;
}
.arbc_header_fm a::before{
	background: url("../img/top/icon_fm.png") center no-repeat;
	background-size: contain;
}
.arbc_header_search{
	position: relative;
}
form[name="search_form"] .searchBox{
	width: 100%;
	padding: 0.6em 2.5em 0.6em 0.6em;
	background: #F1F1F1;
	border: none;
	border-radius: 5px;
	box-sizing: border-box;
	box-shadow: 1px 1px 0 rgba(0,0,0,0.05) inset;
	font-size: 0.75em;
}
form[name="search_form"] input[type="submit"]{
	width: 1.2em;
	height: 1.2em;
	margin-top: -0.6em;
	background: url(../img/top/icon_search.png) center no-repeat;
	background-size: contain;
	border: none;
	position: absolute;
	top: 50%;
	right: 0.5em;
	text-indent: -9999px;
}
@media screen and (min-width:450px) {
	.arbc_header_nav ul a {
		font-size: 0.875rem;
	}
}
@media screen and (min-width:641px) {
	.arbc_header_logo_wrap {
		width: 19%;
		max-width: inherit;
		margin-left: 2%;
		margin-right: 2%;
		padding-bottom: 1em;
	}
	.arbc_header_nav{
		width: 81%;
	}
	.arbc_header_nav li {
		width: 23%;
	}
	.arbc_header_nav ul a {
		font-size: 2vw;
	}
	.arbc_header_nav li.arbc_header_sns,
	.arbc_header_nav li.arbc_header_mail,
	.arbc_header_nav li.arbc_header_song{
		display: flex;
	}
  .arbc_header_nav li.arbc_header_mail {
		width: 31%;
	}
}
@media screen and (min-width:700px) {
	.arbc_header_nav ul a {
		font-size: 0.875rem;
	}
}
@media screen and (min-width:1000px) {
	.arbc_header_logo_wrap {
		padding-bottom: 0;
		margin-left: 0;
	}
	.arbc_header_txt{
		display: inline-block;
	}
	.arbc_header_nav{
		width: 63%;
	}
	.arbc_header_guid {
		padding-left: 2%;
		display: flex;
	}
	.arbc_header a:hover{
		color: #FF6600;
	}
	.arbc_header_txt:hover::before{
		border-top: solid 1px #FF6600;
		border-right: solid 1px #FF6600;
	}
	.arbc_header_nav ul a:hover .icon::before{
		transform: translate3d(0,-4px,0);
	}
}

/* ---------------------------------------------------------------------------
 * main
--------------------------------------------------------------------------- */
.arbc_main{
    padding-bottom: 1px;
	background: #edf2f2;
}
.box{
	width: 94%;
	max-width: 1000px;
	padding: 1.5em 1em 1em ;
	margin: 0 auto 2em;
	background: #fff;
	border: 1px solid #ddd;
	position: relative;
	box-sizing: border-box;
}
.box.bd::before{
	content: "";
	width: calc(100% + 2px);
	height: 3px;
	background: #FF6600;
	position: absolute;
	top: -1px;
	left: -1px;
}
.box .box_header{
	margin-bottom: 1em;
	font-weight: bold;
	text-align: center;
}
.box .box_header .box_ttl_jp{
	padding: 0 0 0.35em;
	margin: 0 0 0.5em;
	position: relative;
	font-size: 1.25em;
}
.box .box_header .box_ttl_jp::before{
	content: "";
	width: 100%;
	height: 1px;
	background: #333;
	position: absolute;
	bottom: 0;
	left: 0;
}
.box .box_header .box_ttl_jp::after{
	content: "";
	width: 50%;
	height: 5px;
	margin: 0 auto;
	background: url("../img/top/bg_box_ttl.png") ;
	background-size: 4px;
	position: absolute;
	bottom: -5px;
	left: 0;
	right: 0;
}
.box .box_header .box_ttl_eng{
	font-size: 0.875em;
}
@media screen and (min-width:641px) {
	.box {
		padding: 2em;
		margin: 0 auto 3em;
		border: 2px solid #ddd;
	}
	.box.bd::before {
		width: calc(100% + 4px);
		top: -2px;
		left: -2px;
	}
	.box .box_header {
		margin-bottom: 1.5em;
	}
	.box .box_header .box_ttl_jp {
		font-size: 1.5rem;
	}
	.box .box_header .box_ttl_jp::after {
		width: 10em;
	}
	.box .box_header .box_ttl_eng{
		font-size: 1em;
	}
}

/* ---------------------------------------------------------------------------
 * main_slider
--------------------------------------------------------------------------- */
.arbc_main_slider{
	padding: 1em 0 0.25em;
	background: url(../img/top/bg_main_slider.png) , linear-gradient(#5ce5da, #b0f2aa);
	background-size: 15px , auto;
	overflow: hidden;
}
.newyear .arbc_main_slider{
	padding: 70px 0 60px;
    background: url(../img/top/bg_newyear_cloud.png) top repeat-x , url(../img/top/bg_newyear_wood.png) bottom repeat-x ,url(../img/top/bg_newyear_gold.png);
    background-size: 525px,165px,52px;
}
@media screen and (min-width:641px) {
	.arbc_main_slider{
		padding: 2em 0 0.65em;
	}
	.newyear .arbc_main_slider{
		padding: 90px 0 80px;
		background-size: auto;
	}
}

/* ---------------------------------------------------------------------------
 * nowonair
--------------------------------------------------------------------------- */
.arbc_nowonair{
	padding: 1em;
	margin-bottom: 2em;
	background: #222;
	color: #fff;
}
.oa_ttl{
	margin-bottom: 0.5em;
	position: relative;
	font-weight: bold;
}
.arbc_nowbox .oa_ttl{
	padding-left: 1.5em;
}
.arbc_nowbox .oa_ttl::before,
.arbc_nowbox .oa_ttl::after{
	content: "";
	width: 1em;
	height: 1em;
	margin-top: -0.6em;
	background: rgba(97, 242, 230, 1);
	border-radius: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	opacity: 0;
}
.arbc_nowbox .oa_ttl::before{
	animation: icon_now 1.4s ease-in 0s infinite normal;
}
.arbc_nowbox .oa_ttl::after{
	animation: icon_now 1.4s ease-in -0.7s infinite normal;
}
@keyframes icon_now {
	0% { transform: scale(0.4); opacity: 1;}
	100% { transform: scale(1.5); opacity: 0;}
}
.oa_item{
	display: flex;
	position: relative;
}
.arbc_nowbox .oa_item{
	padding-bottom: 2.75em;
	margin-bottom: 1em;
	font-size: 4.2vw;
}
.oa_img{
	width: 25%;
	max-width: 115px;
	flex-shrink: 0;
}
.oa_txt{
	padding: 0 0 0 0.75em;
	line-height: 1.3;
}
.oa_program{
	margin-bottom: 0.4em;
	color: #FF6600;
	font-weight: bold;
}
.oa_time{
	margin-bottom: 0.4em;
	position: relative;
	font-size: 0.875em;
}
.oa_time:last-child{
	margin-bottom: 0;
}
.arbc_nextbox .oa_time{
	display: block;
}
.oa_time .week{
	margin: 0 0.5em;
	display: inline-block;
	position: relative;
	top: -0.2em;
	color: #000;
	font-weight: bold;
	font-size: 0.9em;
	z-index: 1;
}
.oa_time .week::before{
	content: "";
	width: 1.6em;
	height: 1.6em;
	margin-top: -0.8em;
	margin-left: -0.8em;
	background: #fff;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
}
.oa_time .time{
	margin-left: 0.5em;
	font-size: 1.07em;
	white-space: nowrap;
}
.oa_time .time:first-child{
	margin-left: 0;
}
.oa_desc{
	color: #CCC;
	font-size: 0.75em;
}
.oa_btn_list{
	width: 100%;
	margin-top: 0.5em;
	display: flex;
	position: absolute;
	left: 0;
	bottom: 0;
}
.oa_btn_list li{
	margin-right: 2%;
}
.oa_btn_list a{
	width: 100%;
	padding: 0.6em 0.75em 0.4em 0em;
	border-radius: 5px;
	box-sizing: border-box;
	display: block;
	position: relative;
	font-size: 0.875em;
	font-size: 3.75vw;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	transition: .3s;
}
.oa_btn_list .oa_radiko{
	width: 40%;
	flex-shrink: 0;
}
.oa_btn_list .oa_radiko a{
	width: 100%;
	padding: 0.6em 0 0.4em 2.25em;
	background: #00A7E9;
	color: #fff;
}
.oa_btn_list .oa_radiko a::before{
	content: "";
	width: 1.9em;
	height: 1.9em;
	margin-top: -0.95em;
	background: url(../img/top/icon_radiko_s.png);
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 0.5em;
}
.oa_btn_list .oa_site{
	width: 30%;
	flex-shrink: 0;
}
.oa_btn_list .oa_mail{
	width: 26%;
	flex-shrink: 0;
}
.oa_btn_list .oa_site a,
.oa_btn_list .oa_mail a{
	background: #F1F1F1;
}
.oa_btn_list .oa_site a::before ,
.oa_btn_list .oa_mail a::before {
	content: "";
	width: 0.4em;
	height: 0.4em;
	margin-top: -0.25em;
	border: 0px;
	border-top: solid 1px #333;
	border-right: solid 1px #333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0.6em;
}
.arbc_nextbox{
	padding: 0.6em 0.75em;
	background: #444;
	box-sizing: border-box;
	border-radius: 3px;
	position: relative;
}
.arbc_nextbox .oa_ttl{
	position: relative;
	transition: .3s;
}
.arbc_nextbox .oa_ttl::before{
	content: '';
	width: 1em;
	height: 2px;
	background: #fff;
	position: absolute;
	top: 7px;
	right: 0px;
	transition: .3s;
}
.arbc_nextbox .oa_ttl::after{
	content: '';
	width: 2px;
	height: 1em;
	background: #fff;
	position: absolute;
	top: 0px;
	right: 7px;
	transition: .3s;
}
.arbc_nextbox.active .oa_ttl::before{
	display: none;
}
.arbc_nextbox.active .oa_ttl::after{
	transform: rotate(90deg);
}
.arbc_nextbox .oa_ttl{
	margin-bottom: 0;
}
.arbc_nextbox.active .oa_ttl{
	margin-bottom: 0.5em;
}
.arbc_nextbox .oa_ttl span{
	padding-left: 1.25em;
	position: relative;
}
.arbc_nextbox .oa_ttl span::before{
	content: "";
	width: 1em;
	height: 1em;
	margin-top: -0.5em;
	background: url("../img/top/icon_next.png") center no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 0;
}
.arbc_nextbox .wrap_oa_item{
	display: none;
}
.arbc_nextbox .oa_program {
	margin-bottom: 0.4em;
}
.arbc_nextbox .oa_item{
	font-size: 0.9em;
}
.arbc_nextbox .oa_img {
	max-width: 60px;
}
.arbc_nextbox .oa_txt {
	padding: 0 0 0 0.75em;
}
@media screen and (min-width:375px) {
	.arbc_nowbox .oa_item{
		font-size: 1em;
	}
	.oa_btn_list a{
		font-size: 0.875em;
	}
}
@media screen and (min-width:450px) {
	.oa_program{
		margin-right: 0.5em;
		display: inline-block;
	}
	.oa_time{
		display: inline-block;
	}
	.oa_btn_list .oa_radiko,
	.oa_btn_list .oa_site,
	.oa_btn_list .oa_mail {
		width: auto;
	}
	.oa_btn_list a{
		width: 8em;
	}
	.oa_btn_list .oa_radiko a{
		width: 10em;
	}
}
@media screen and (min-width:641px) {
	.arbc_nowonair {
		margin-bottom: 3em;
	}
	.arbc_nowbox .oa_item{
		padding-bottom: 0;
	}
	.oa_btn_list {
		position: static;
	}
	.arbc_nextbox .oa_img {
		max-width: 80px;
	}
}
@media screen and (min-width:800px) {
	.arbc_nowonair_inner{
		max-width: 1000px;
		margin: 0 auto;
		display: flex;
	}
	.arbc_nowbox{
		width: 65%;
	}
	.oa_txt{
		padding: 0 1.25em;
	}
	.arbc_nowbox .oa_item{
		margin-bottom: 0;
	}
	.arbc_nextbox{
		width: 35%;
		pointer-events: none;
	}
	.arbc_nextbox .wrap_oa_item {
		display: block !important;
	}
	.arbc_nextbox .oa_ttl::before,
	.arbc_nextbox .oa_ttl::after{
		content: none;
	}
	.arbc_nextbox .oa_ttl {
		margin-bottom: 0.5em !important;
	}
}
@media screen and (min-width:1000px) {
	.arbc_nowbox{
		width: 70%;
	}
	.arbc_nextbox{
		width: 30%;
	}
	.oa_btn_list a:hover{
		transform: translate3d(0, 3px, 0);
	}
}

/* ---------------------------------------------------------------------------
 * topics
--------------------------------------------------------------------------- */
.topics_list{
	margin-bottom: 1em;
}
.topics_list li{
	border-bottom: 1px dotted #ccc;
	opacity: 1;
	overflow: hidden;
	transition: all 0.5s;
}
.topics_list li:nth-child(odd){
	background: #f7fafa;
}
.topics_list li:first-child{
	border-top: 1px dotted #ccc;
}
.topics_list li.is-hidden {
	opacity: 0;
	height: 0;
	margin: 0;
	border-bottom: none;
}
.topics_list li a,
.topics_list li > div{
	padding: 3em 0.5em 0.75em;
	display: flex;
	justify-content: space-between;
	position: relative;
	font-size: 0.875rem;
	text-decoration: none;
	transition: .3s;
}
.topics_meta{
	display: flex;
	align-items: center;
	position: absolute;
	top: 1em;
	left: 0.5em;
}
.topics_category{
	width: 6em;
	padding: 0.4em 0.25em;
	margin-right: 1.25em;
	background: #666;
	border-radius: 3px;
	box-sizing: border-box;
	color: #fff;
	font-size: 0.75rem;
	font-weight: bold;
	text-align: center;
}
/*1:お知らせ*/
.topics_category.id_1 {
	background-color: #F6119C;
}
/*2:イベント*/
.topics_category.id_2 {
	background-color: #29CCBE;
}
/*3:新番組*/
.topics_category.id_3 {
	background-color: #ca00f2;
}
/*4:番組*/
.topics_category.id_4 {
	background-color: #ff6040;
}
/*5:リニューアル*/
.topics_category.id_5 {
	width: 7em;
	background-color: #ff9600;
	letter-spacing: -0.1em;
}
/*6:バージョンアップ*/
.topics_category.id_6 {
	width: 9em;
	background-color: #81c904;
	letter-spacing: -0.1em;
}
.topics_date{
	color: #999;
}
.topics_txt {
    padding-right: 0.5em;
    box-sizing: border-box;
    /*font-size: 0.937rem;*/
    font-size: 4vw;
    line-height: 1.3;
    transition: .3s;
}
.topics_img{
	width: 30%;
	max-width: 100px;
	flex-shrink: 0;
}
.topics_img img{
	border-radius: 5px;
}
.btn_more_wrap{
	text-align: center;
}
.btn_more{
	width: 80%;
	max-width: 300px;
	padding: 0.75rem 1.5rem 0.75rem 1rem;
	background: #c6f7f3;
	border: none;
	border-radius: 5px;
	box-shadow: 0 1px 0px 0 #b1deda;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	outline: none;
	font-size: 0.875rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1;
	cursor: pointer;
	transition: .3s;
}
.btn_more::before{
	content: "";
	width: 0.4rem;
	height: 0.4rem;
	margin-top: -0.25rem;
	border: 0px;
	border-top: solid 1px #333;
	border-right: solid 1px #333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 1rem;
	transition: .3s;
}
.btn_more.topics_more::before{
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.btn_more.topics_more.close span{
	font-size: 0;
}
.btn_more.topics_more.close::after{
	content: "たたむ";
	font-size: 0.875rem;
}
.btn_more.topics_more.close::before{
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media screen and (min-width:375px) {
	.topics_txt {
		font-size: 0.937rem;
	}
}
@media screen and (min-width:641px) {
	.topics_img {
		max-width: 120px;
	}
}
@media screen and (min-width:1000px) {
	.topics_list li a,
	.topics_list li > div{
		min-height: 3em;
		padding: 0.75em 0.75em 0.75em;
		align-items: center;
		justify-content: flex-start;
	}
	/* IE11 */
	*::-ms-backdrop, .topics_list li a,
	*::-ms-backdrop, .topics_list li > div{
		min-height: auto;
	}
	.topics_meta{
		width: 17em;
		position: static;
	}
	.topics_txt {
		width: calc(100% - 100px - 17em);
		padding-right: 1em;
	}
	.topics_txt:last-child {
		width: calc(100% - 17em);
		padding-right: 0;
	}
	.topics_list li a:hover{
		background: #f2fffe;
	}
	.topics_list li a:hover .topics_txt{
		opacity: 0.8;
	}
	.btn_more:hover{
		transform: translate3d(0, 3px, 0);
	}
}


/* ---------------------------------------------------------------------------
 * sns
--------------------------------------------------------------------------- */
.sns_twitter{
	margin-bottom: 1.5em;
}
.sns_twitter .inner{
	width: 100%;
	max-width: 664px;
	/*height: 370px;*/
	background: #fff;
	border: 2px solid #ccc;
	border-radius: 5px;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	overflow-y: scroll;
	box-sizing: border-box;
}
.sns_twitter iframe{
   width: 660px !important;
}
/**/
.sns_facebook{
	margin-bottom: 1.5em;
}
.sns_facebook .inner{
    border: 2px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
    text-align: center;
}
.wrap_sns_ttl{
    margin-bottom: 0.75em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.wrap_sns_ttl .prgsearch_ttl{
	padding: 0.4em 0.25em 0.4em 0.75em;
    margin-bottom: 0;
}
.wrap_sns_ttl .prgsearch_ttl span{
	display: inline-block;
}
.wrap_sns_ttl a{
	padding: 0.6em 1.5em 0.4em 0.75em;
    background: #c6f7f3;
    border-radius: 5px;
    box-sizing: border-box;
    display: inline-block;
    box-shadow: 0 1px 0px 0 #b1deda;
    position: relative;
	top: -0.2em;
    font-size: 0.875em;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    transition: .3s;
}
.wrap_sns_ttl a::before {
	content: "";
	width: 0.4em;
	height: 0.4em;
	margin-top: -0.25em;
	border: 0px;
	border-top: solid 1px #333;
	border-right: solid 1px #333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0.6em;
}
/**/
.wrap_sns_list{
	width: 100%;
}
.sns_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sns_list > li{
	width: 47%;
	margin-bottom: 1em;
	border: 2px solid #ccc;
	border-radius: 5px;
}
.sns_list > li > a{
	padding: 0.5em;
	overflow: hidden;
	display: block;
	text-align: center;
}
.sns_list .sns_link{
	height: 2.5em;
	padding: 0 10%;
 	background: #f1f1f1;
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.sns_list .sns_link li{
	width: 25px;
}
.sns_list a,
.sns_list a img{
	transition: .3s;
}
@media screen and (min-width:641px) {

}
@media screen and (min-width:641px) {
	.wrap_sns{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.sns_twitter{
		width: 48%;
	}
	.sns_facebook{
		width: 48%;
	}
	.sns_list > li{
		width: 23%;
	}
}
@media screen and (min-width:1000px) {
	.sns_twitter {
		overflow-y: hidden;
	}
	.sns_list .sns_logo img{
		max-width: 160px;
	}
	.sns_list .sns_link{
		padding: 0 20%;
	}
	.sns_list a.sns_logo:hover{
		opacity: 0.6;
	}
	.sns_list .sns_link a:hover img{
		transform: translate3d(0, 3px, 0);
	}
}


/* ---------------------------------------------------------------------------
 * blog
--------------------------------------------------------------------------- */
.blog_list li{
	margin-bottom: 1em;
}
.blog_list li:last-child{
	margin-bottom: 0;
}
.blog_list li a{
	padding: 0.75em 2em 0.75em 0.75em;
	background: #fff;
	border: 2px solid #ccc;
	border-radius: 5px;
	display: block;
	position: relative;
	/*font-size: 0.875em;*/
	font-size: 3.75vw;
	text-decoration: none;
	transition: .3s;
}
.blog_list li a::before{
	content: "";
	width: 1.3em;
	height: calc(100% + 4px);
	border-radius: 0 5px 5px 0;
	position: absolute;
	top: -2px;
	right: -2px;
}
.blog_list li.dojo a::before{
	background: #184592;
}
.blog_list li.nomura a::before{
	background: #DF4B71;
}
.blog_list li.staff a::before{
	background: #80BF02;
}
.blog_list li.kenko a::before{
	background: #08A445;
}
.blog_list li.miyo a::before{
	background: #660000;
}
.blog_list li a::after{
	content: "";
	width: 0.4em;
	height: 0.4em;
	margin-top: -0.25em;
	border: 0px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0.4em;
}
.blog_meta{
	margin-bottom: 0.5em;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.blog_category{
	width: 10em;
	margin-right: 1.25em;
}
.kenko .blog_category{
	margin-top: -0.2em;
}
.kenko .blog_category img,
.miyo .blog_category img{
	max-width: 80%;
}
.blog_date{
	color: #999;
}
.wrap_blog_txt{
	line-height: 1.3;
}
.blog_ttl{
	font-weight: bold;
}
.blog_txt{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
@media screen and (min-width:375px) {
	.blog_list li a{
		font-size: 0.875em;
	}
}
@media screen and (min-width:641px) {
	.blog_list li a{
		padding: 1em 2em 1em 1.5em;
		display: flex;
		align-items: center;
	}
	.blog_meta{
		width: 19em;
		margin-bottom: 0;
		flex-shrink: 0;
		justify-content: flex-start;
	}
	.wrap_blog_txt {
		width: calc(100% - 20em);
	}
}
@media screen and (min-width:1000px) {
	.blog_list li.dojo a:hover{
		background: #f2f7ff;
	}
	.blog_list li.nomura a:hover{
		background: #fff2f5;
	}
	.blog_list li.staff a:hover{
		background: #fbfff2;
	}
	.blog_list li.kenko a:hover{
		background: #f2fff7;
	}
	.blog_list li.miyo a:hover{
		background: #fff2f2;
	}	
}


/* ---------------------------------------------------------------------------
 * program_search
--------------------------------------------------------------------------- */
.arbc_prgsearch{
	width: 94%;
	max-width: 1000px;
	margin: 0 auto 2em;
	background: #fff;
	border: 1px solid #ccc;
	box-sizing: border-box;
}
.arbc_prgsearch_inner{
	padding: 1em;
}
.arbc_prgsearch_inner + .arbc_prgsearch_inner{
	border-top: 1px solid #ccc;
}
.prgsearch_ttl{
	padding: 0.25em 0.25em 0.25em 0.75em;
	margin-bottom: 0.75em;
	position: relative;
	font-weight: bold;
}
.prgsearch_ttl::before{
	content: "";
	width: 5px;
	height: 1.4em;
	background: url(../img/top/bg_box_ttl.png);
	background-size: 4px;
	border-radius: 5px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.prgsearch_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.prgsearch_list li{
	width: 100%;
	margin-bottom: 0.5em;
}
.prgsearch_list li.prgsearch_week{
	width: 32%;
}
.prgsearch_list li.prgsearch_search{
	margin-bottom: 0;
	position: relative;
}
.prgsearch_list li.prgsearch_search .searchBox {
	padding: 1em 2.5em 1em 0.75em;
	font-size: 0.875rem;
}
.prgsearch_list li.prgsearch_search #headerLine3searchLens {
	margin-top: -1em;
}
.prgsearch_list li.prgsearch_mail,
.prgsearch_list li.prgsearch_song{
	width: 100%;
}
.prgsearch_list li.prgsearch_mail{
	letter-spacing: -0.05em;
}
.prgsearch_list li.prgsearch_timetable{
	margin-bottom: 0;
}
.prgsearch_list a{
	width: 100%;
	padding: 1em 0.75em 0.8em 0em;
	background: #c6f7f3;
	border-radius: 5px;
	box-sizing: border-box;
	display: block;
	box-shadow: 0 1px 0px 0 #b1deda;
	position: relative;
	/*font-size: 0.875em;*/
	font-size: 3.75vw;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	transition: .3s;
}
.prgsearch_list li.prgsearch_week a::before {
	content: "";
	width: 0.4em;
	height: 0.4em;
	margin-top: -0.25em;
	border: 0px;
	border-top: solid 1px #333;
	border-right: solid 1px #333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0.6em;
}
.prgsearch_list li.prgsearch_prg a{
	padding: 1em 0em;
	background: #29CCBE;
	color: #fff;
}
.prgsearch_list li.prgsearch_mail a,
.prgsearch_list li.prgsearch_song a,
.prgsearch_list li.prgsearch_timetable a{
	padding: 1em 0em;
	background: #30C2F2;
	color: #fff;
}
.prgsearch_list li.prgsearch_prg a .icon{
	padding-left: 1.5em;
	position: relative;
}
.prgsearch_list li.prgsearch_mail a .icon,
.prgsearch_list li.prgsearch_song a .icon,
.prgsearch_list li.prgsearch_timetable a .icon{
	padding-left: 1.3em;
	position: relative;
}
.prgsearch_list li.prgsearch_prg a .icon::before,
.prgsearch_list li.prgsearch_mail a .icon::before,
.prgsearch_list li.prgsearch_song a .icon::before,
.prgsearch_list li.prgsearch_timetable a .icon::before{
	content: "";
	width: 1em;
	height: 1em;
	margin-top: -0.5em;
	position: absolute;
	top: 50%;
	left: 0;
}
.prgsearch_list li.prgsearch_prg a .icon::before{
	width: 1.2em;
	background: url("../img/top/icon_rdprg_wht.png") center no-repeat;
	background-size: contain;
}
.prgsearch_list li.prgsearch_mail a .icon::before{
	background: url("../img/top/icon_mail_wht.png") center no-repeat;
	background-size: contain;
}
.prgsearch_list li.prgsearch_song a .icon::before{
	background: url("../img/top/icon_song_wht.png") center no-repeat;
	background-size: contain;
}
.prgsearch_list li.prgsearch_timetable a .icon::before{
	background: url("../img/top/icon_timetable_wht.png") center no-repeat;
	background-size: contain;
}
.prgsearch_list li .fs_small{
	margin-left: -0.25em;
	font-size: 0.9em;
}
@media screen and (min-width:375px) {
	.prgsearch_list a{
		font-size: 0.875em;
	}
}
@media screen and (min-width:641px) {
	.arbc_prgsearch {
		margin: 0 auto 3em;
	}
}
@media screen and (min-width:800px) {
	.prgsearch_list li.prgsearch_mail,
	.prgsearch_list li.prgsearch_song,
	.prgsearch_list li.prgsearch_timetable{
		width: 32.4%;
		margin-bottom: 0;
	}
}
@media screen and (min-width:1000px) {
	.prgsearch_list{
		flex-wrap: inherit;
	}
	.prgsearch_list li.prgsearch_prg,
	.prgsearch_list li.prgsearch_search{
		width: 30%;
		margin-bottom: 0;
	}
	.prgsearch_list li.prgsearch_week{
		width: 12%;
		margin-bottom: 0;
	}
	.prgsearch_list li > a:hover{
		transform: translate3d(0, 3px, 0);
	}
}

/* ---------------------------------------------------------------------------
 * arbc_bnr_slider
--------------------------------------------------------------------------- */
.arbc_bnr_slider{
    width: 90%;
    max-width: 300px;
	margin: 0 auto 1.5em;
}
@media screen and (min-width:641px) {
	.arbc_bnr_slider {
		max-width: 620px;
		margin: 0 auto 2.5em;
	}
}
@media screen and (min-width:1000px) {
	.arbc_bnr_slider {
		max-width: 1000px;
	}
}

/* ---------------------------------------------------------------------------
 * arbc_bnr_slider
--------------------------------------------------------------------------- */
.arbc_bnr_small{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto 1.5em;
}
.arbc_bnr_small ul{
	font-size: 0;
	text-align: center;
}
.arbc_bnr_small li{
	width: 29%;
	margin: 0 2% 4%;
	border: 1px solid #ccc;
	box-sizing: border-box;
	display: inline-block;
}
@media screen and (min-width:400px) {
	.arbc_bnr_small li{
		max-width: 102px;
	}
}
@media screen and (min-width:641px) {
	.arbc_bnr_small{
		margin: 0 auto 2.5em;
	}
	.arbc_bnr_small li {
		width: 102px;
		margin: 0 0.4% 1%;
	}
}
@media screen and (min-width:1000px) {
}

/* ---------------------------------------------------------------------------
 * arbc_info
--------------------------------------------------------------------------- */
.arbc_info{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto 3em;
}
.arbc_weather,
.arbc_news{
	background: #444;
	border-radius: 5px;
	overflow: hidden;
	color: #fff;
}
.arbc_weather{
	margin-bottom: 1em;
}
.wrap_info_ttl{
	padding: 0.75em;
	background: #222;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.wrap_info_ttl a{
    padding-top: 0.1em;
	padding-right: 0.75em;
	text-decoration: none;
	position: relative;
	color: #61F2E6;
	font-size: 0.875em;
	transition: .3s;
}
.wrap_info_ttl a::before{
	content: "";
	width: 0.4em;
	height: 0.4em;
	margin-top: -0.25em;
	border: 0px;
	border-top: solid 1px #61F2E6;
	border-right: solid 1px #61F2E6;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0;
}
.info_ttl{
	font-weight: bold;
}
.info_txt{
	width: 100%;
	margin: 1em;
	overflow: hidden;
	position: relative;
	font-size: 0.875em;
	white-space: nowrap;
}
/* jQuery simple Ticker plugin */
.ticker {
	padding: 1em;
	overflow: hidden;
	position: relative;
	font-size: 0.875em;
	white-space: nowrap;
}
.ticker ul {
	width: 100%;
	position: relative;
}
.ticker ul li {
	width: 100%;
	display: none;
	line-height: 1.2;
}
.news_list.ticker ul li{
	position: relative;
	overflow: hidden;
}
.ticker a{
	color: #fff;
	text-decoration: none;
}
.news_list.ticker a{
	opacity: 0;
	transition: .3s;
}
.news_list.ticker .tickerHook a{
	opacity: 1;
	display: block;
	animation: marquee 10s linear 3s 1;
}
@keyframes marquee {
	from	{ transform: translate(0%); } 
	100%,to	{ transform: translate(-240%); }
}
/**/

@media screen and (min-width:641px) {
	.arbc_info{
		margin: 0 auto 4em;
		display: flex;
		justify-content: space-between;
	}
	.arbc_weather,
	.arbc_news{
		width: 49%;
	}
	.arbc_weather{
		margin-bottom: 0;
	}
}
@media screen and (min-width:1000px) {
	.wrap_info_ttl a:hover{
		opacity: 0.6;
	}
}

/* ---------------------------------------------------------------------------
 * ad_bnr_pc
--------------------------------------------------------------------------- */
.arbc_ad_bnr_pc{
	padding: 1em;
	background: #fff;
	border-top: 1px solid #ccc;
	display: none;
	text-align: center;
}
.arbc_ad_bnr_smp{
	margin-top: 2em;
	text-align: center;
}
@media screen and (min-width:1000px) {
	.arbc_ad_bnr_pc{
		display: block;
	}
	.arbc_ad_bnr_smp{
		display: none;
	}
}

/* ---------------------------------------------------------------------------
 * footer
--------------------------------------------------------------------------- */
.arbc_footer{
	padding: 2em 0;
	background: #222;
	color: #fff;
	line-height: 1.3;
}
.arbc_footer_inner{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}
.footer_nav{
	margin-bottom: 2em;
}
.footer_nav ul + ul{
	margin-top: 1.5em;
}
.footer_nav li{
	margin-bottom: 0.5em;
}
.footer_nav a{
	padding: 0.25em;
	color: #fff;
	text-decoration: none;
	font-size: 0.875em;
	transition: .3s;
}
.footer_attention{
	margin-bottom: 2em;
	color: #999;
	font-size: 0.75em;
}
.footer_copyright{
	color: #999;
	font-size: 0.75em;
	text-align: center;
}
@media screen and (min-width:641px) {
	.footer_nav{
		display: flex;
		justify-content: space-between;
	}
	.footer_nav ul + ul{
		margin-top: 0;
	}
	.footer_nav li {
		width: 20vw;
	}
}
@media screen and (min-width:1000px) {
	.footer_attention{
		text-align: center;
	}
	.footer_nav a:hover{
		opacity: 0.6;
	}
	.footer_nav li {
		width: inherit;
	}
}